/* arc styles */
.clsSignonTop {
	background-image:
		url(https://web-xp2i-pws.ntrs.com/images/F2/ntlogo_onsand.jpg);
	background-repeat: no-repeat;
	height: 87px;
	width: 100%;
	margin-bottom: 15px;
	border-bottom: 8px solid #fff;
	border-right: 8px solid #fff;
	border-left: 20px solid #fff;
}

.topheader_sorry {
	background-image:
		url(https://web-xp2i-pws.ntrs.com/images/F2/ptl/topheader_sorry.gif);
	background-repeat: no-repeat;
	background-color: #fff;
	height: 87px;
	width: 100%;
	margin-bottom: 15px;
	border-bottom: 8px solid #fff;
	border-right: 8px solid #fff;
	border-left: 20px solid #fff;
}

.sorry_page {
	background-color: #EDE4C7;
	height: 1000px;
}

.tosaccbtn {
	float: right;
	margin-right: 40px;
}

.tosrejbtn {
	float: left;
	margin-left: 40px;
}

.errorheader {
	background-image:
		url(https://web-xp2i-pws.ntrs.com/images/F2/ntlogo_ondarkgreen.jpg);
	background-repeat: no-repeat;
	background-color: #274020;
	height: 87px;
	width: 100%;
	margin-bottom: 15px;
	border-bottom: 8px solid #fff;
	border-right: 8px solid #fff;
	border-left: 20px solid #fff;
}

.errorcontent {
	font-weight: bold;
	margin-left: 20px;
	margin-top: 10px;
}

.errorDiagnostic {
	margin-left: 20px;
	margin-top: 20px;
}

.clsSignonFooter {
	height: 100%;
	width: 100%;
	margin-bottom: 15px;
	border-bottom: 8px solid #fff;
	border-right: 8px solid #fff;
	background-color: #FFFFFF;
	border-top: 8px solid #fff;
}

.clslogin {
	margin-bottom: 10px;
	margin-left: 10px;
	font-family: Verdana, arial;
	font-size: 11px;
	font-weight: bold;
	color: #f3dd92;
	margin-bottom: 15px;
}

.tosFooter {
	height: 100%;
	background-color: #FFFFFF;
	width: 100%;
}

.clslogin a {
	font-family: Verdana, arial;
	color: #f3dd92;
	text-decoration: none;
}

.clslogin a:hover {
	font-family: Verdana, arial;
	color: #fff;
	text-decoration: none;
}

.clsSignoffBackground {
	background-color: #115740;
	height: 800px;
	border: 8px solid #fff;
}

.clsSignonErrorBox {
	margin-left: 10px;
}

.clsHeadlineB {
	font-family: Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	margin-left: 10px;
	margin-bottom: 20px;
}

.clsHeadline_sorry {
	line-height: 1.5em;
	font-family: Verdana, Arial;
	font-size: 10px;
	color: #000;
	margin-left: 10px;
	margin-bottom: 20px;
}

.clsCopyC {
	line-height: 1.5em;
	font-family: Verdana, Arial;
	font-size: 12px;
	font-weight: normal;
	color: #fff;
	margin-left: 10px;
	margin-bottom: 20px;
}

.clsCopyC a {
	font-family: Verdana, arial;
	color: #f3dd92;
	text-decoration: none;
}

/* .clsCopyC a:visited {
	color: #fff;
} */

.clsCopyC a:hover {
	color: #fff;
}

/* .clsCopyC a:active {
	color: #0000FF;
}
 */
.clsCopyCTitle {
	font-family: Verdana, Arial;
	font-size: 12px;
	font-weight: normal;
	color: #fff;
	margin-left: 10px;
}

.subhead_sorry {
	margin-left: 10px;
}

.clsSignonLabelText {
	font-family: verdana;
	font-size: 10px;
	color: #333333;
	font-weight: bold;
	text-decoration: none;
}

.clsButtonTextColorEnabled {
	color: #333333;
}

.clsButtonTextColorDisabled {
	color: #aaaaaa;
}

.clsButton {
	margin-bottom: 20px;
	margin-top: 20px;
}

.regularInput {
	width: 100px;
}

.clsButtonText {
	background-position: left center;
	background-repeat: repeat-x;
	border-width: 1px;
	border-color: #aaaaaa;
	border-style: solid;
	font-family: Verdana;
	font-weight: bold;
	font-size: 10px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	cursor: pointer;
}

.clsButtonTextSmall {
	height: 15px;
	background-position: left center;
	background-repeat: repeat-x;
	border-width: 1px;
	border-color: #aaaaaa;
	border-style: solid;
	border-left-style: none;
	border-right-style: none;
	font-family: Verdana;
	font-weight: bold;
	font-size: 9px;
	padding-left: 2px;
	padding-right: 2px;
	text-align: center;
	cursor: pointer;
}

.clsButtonTextLarge {
	height: 23px;
	background-position: left bottom;
	background-repeat: repeat-x;
	border-width: 1px;
	border-color: #aaaaaa;
	border-style: solid;
	border-left-style: none;
	border-right-style: none;
	font-family: Verdana;
	font-weight: bold;
	font-size: 12px;
	padding-left: 15px;
	padding-right: 15px;
	text-align: center;
	cursor: pointer;
}

.clsButtonTextBorder {
	width: 1px;
	background-color: #aaaaaa;
	border-top-style: solid;
	border-top-color: white;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: white;
	border-bottom-width: 1px;
}

.signoffButtonText {
	float: right;
	margin-right: 10px;
	margin-top: 10px;
}

.menuArrow {
	margin-left: 10px;
	height: 32px;
	width: 32px;
	float: left;
}

.menuArrow a {
	color: #f3dd92;
}

.menuArrow a img:hover {
	color: #fff;
}

.menutitle {
	font-family: Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	margin-left: 10px;
}

.menutitle a {
	font-family: Verdana, arial;
	color: #f3dd92;
	text-decoration: none;
}

.menutitle a:hover {
	font-family: Verdana, arial;
	color: #fff;
	text-decoration: none;
}

.menuitem {
	margin-left: 40px;
}

.menucopy {
	line-height: 1.5em;
	font-family: Verdana, Arial;
	font-size: 10px;
	font-weight: normal;
	color: #fff;
	margin-left: 10px;
	margin-bottom: 20px;
}

.chpass {
	margin-left: 5px;
	color: #f3dd92;
	font-size: 10px;
}

.checkbox_chpass {
	font-family: Verdana, Arial;
	margin-top: 10px;
}

.login {
	margin-left: 10px;
}

.message {
	font-family: verdana;
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	position: relative;
	width: 500px;
	left: 25%;
	top: 30%;
}

.outline {
	position: absolute;
	top: 9px;
	right: 9px;
	left: 9px;
	bottom: 9px;
	background-color: #FFFFFF;
}

.topBar {
	height: 88px;
}

.whiteDivider {
	height: 9px;
	background-color: white;
}

.greenBox {
	height: 350px;
	background-color: #006633;
}

.message {
	font-family: verdana;
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	position: relative;
	width: 500px;
	left: 25%;
	top: 30%;
}
.alertHeader {
	padding: 10px 50px;
	color: #ff0000;
	background: #ffcccc;
	text-align: center;
	margin-top: 0px;
	text-transform: none;
	letter-spacing: 0.03em;
	font-family: Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	margin-left: 10px;
	margin-bottom: 20px;
	line-height: 20px;
}
.cookieAlertBackGround {
	background-color:#ffcccc;
	border: 8px solid #fff;
}

/*

div.vertical-line{
width: 3px; 
background-color: #fff; 
height: 250px; 
float: left;
margin-right: 20px;
}
*/